<ul class="navbar-nav mr-auto float-left">
    <li class="nav-item dropdown mega-dropdown"><a
            class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false"><i class="mdi mdi-view-grid"></i></a>
        <div class="dropdown-menu scale-up-left">
            <ul class="mega-dropdown-menu row p-0 m-0 list-inline">

                <li class="col-lg-3 mb-4" *ngFor="let group of menuGroups">
                    <h4 class="mb-3"><i class="{{ group.icon }}"></i> {{ group.name }}</h4>

                    <ul class="list-style-none" *ngFor="let menu of group.menus">
                        <li>
                            <a href="javascript:void(0)" [routerLink]="menu.link">
                                <i class="{{ menu.icon }}"></i>
                                {{ menu.name}}
                            </a>
                        </li>

                    </ul>
                </li>
            </ul>
        </div>
    </li>
    <!-- ============================================================== -->
    <!-- End Mega Menu -->
    <!-- ============================================================== -->
</ul>
